PHP Handbuch
Zurück |  | Weiter

# zend_case_fold_string

zend_case_fold_string -- ...

## Beschreibung

#include <zend_unicode.h>

void zend_case_fold_string ( UChar** dest, int32_t* dest_len, UChar* src, int32_t src_len, uint32_t options, UErrorCode* status )

...

## Parameter Liste

`dest`

  ...

`dest_len`

  ...

`src`

  ...

`src_len`

  ...

`options`

  ...

`status`

  ...

## Rückgabewerte

...

Zurück | Zum Anfang | Weiter
zend_call_method | Nach oben | zend_check_magic_method_implementation